.g44-collapsible {
	transition: max-height 0.28s ease;
	will-change: max-height;
}
body .g44-collapsible-toggle {
	display: block !important;
	margin-top: 1em;
	padding: 8px 16px;
	font-size:1em;
}
body .g44-collapsible-toggle-wrapper.hidden{
	display: none !important;
}
.g44-is-collapsed {
	padding-top:0px !important;
	padding-bottom:0px !important;
	overflow: hidden;
	position: relative;
	mask-image: linear-gradient(rgb(0, 0, 0) 70%, rgba(0, 0, 0, 0.2)); 
}